.sliderwrapper {
	position: relative; /*leave as is*/
	overflow: hidden; /*leave as is*/
	width: 389px; /*width of featured content slider*/
	height: 300px;
	margin: 5px;
	/*background-color:#0D1F39;*/
}
.sliderwrapper .contentdiv {
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0;  /*leave as is*/
	top: 0;  /*leave as is*/
	/*background-color: #0D1F39;*/
	width: 389px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
	filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
.contentdiv p {
 	padding: 0px 5px;
	line-height: normal;
	font-size: 12px;
}
.pagination { 
	width: 390px; 
	padding: 0;
	height: 25px;
}
#home .pagination a.toc {
	background-color:#7A899E;
	text-decoration:none;
	margin: 0;
	font-weight:bold;
	padding: 0px 10px;
	color:#D4D6D7;
}
#home .pagination a.toc:hover, #home .pagination a.selected {
	/*background-color:#0D1F39;*/
}
.pagination a.left {
	padding: 0 5px;
	text-decoration: none; 
	background-image: url(/images/briefing/arrow_slides_left.gif) no-repeat;
	background-position: left;
	/*background-color: #0D1F39;*/
}
.pagination a.right{
	padding: 0 5px;
	text-decoration: none; 
	background-image: url(/images/briefing/arrow_slides_rgt.gif);
	background-repeat: no-repeat;
	background-position: right;
	/*background-color:#0D1F39;*/
	margin: 0;
}
.pagination a:hover, .pagination a.selected{
}
.pagination a.left:hover{ 
	background-image: url(/images/briefing/arrow_slides_left_on.gif);
	background-repeat: no-repeat;
}
.pagination a.right:hover{ 
	background-image:url(/images/briefing/arrow_slides_rgt_on.gif);
	background-repeat:no-repeat;
}

.goleft {
 float:left;
 padding-left: 5px;
}

.gomid {
 float:left;
}

.goright {
 float:right;
 padding-right: 5px;

}
